<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="207fe240e42a0cdc" weblate-flags="no-wrap">
        <source>[[!meta title="Possible errors while upgrading"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate: [[!meta title="خطاهای احتمالی در حین ارتقاء"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="edce80cbdc7fb9e8" weblate-flags="no-wrap">
        <source></source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="570ccbc36f927208" weblate-flags="no-wrap, read-only">
        <source>[[!map pages="doc/upgrade/error/* and currentlang()" show="title"]]
</source>
        <target state="translated">[[!map pages="doc/upgrade/error/* and currentlang()" show="title"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
